Problème avec Corel Painter Essential 4

roro78

Membre confirmé
22 Novembre 2011
41
0
Bonjour!

Après migration de Leopard à Lion, Corel Painter Essential 4 ne marche plus. Message d'erreur:Impossible d'ouvrir le fichier 4.01.070.
Qui aurait un tuyau pour résoudre ce problème (parmi d'autres; je regrette d'avoir installé Lion).

Merci d'avance


------------------------------------------
Note du modérateur (ici Aliboron) :
Et hop, on file vers "Arts graphiques" !!!

Remarque : ce n'est ni une brimade, ni une punition, c'est juste un peu de rangement...


 
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
23 141
5 881
Là-haut
Bonjour,

Je possède Corel Painter Essentials 4 (version 4.0.1.070) et il fonctionne parfaitement avec OS X 10.7 Lion.

J'ai d'ailleurs attendu que soit faite la mise à jour de Corel Painter Essentials 4 pour passer le cap vers le nouveau félin.

Tu dis : "après migration de Leopard à Lion"

J'ai acheté Lion sur le MAS et migré depuis 10.6.8 Snow Leopard. Les problèmes que tu rencontres ici et ailleurs viennent peut-être de là.

Pour CPE4, je te conseille de le désinstaller complètement. C'est à dire l'application elle-même et tous les fichiers en relation.

Ensuite tu redémarres et tu réinstalles Corel Painter Essential 4. Chez moi, cela veut dire CPE4 + la mise à jour CPE4 pour Snow + la mise à jour CPE4 pour Lion.

Comme il n'y a pas de désinstalleur dédié par le développeur, tu devras chercher par toi même dans ta Bibliothèque les fichiers Corel. On les trouve notamment par là :

~/Library/Application Support/Corel
~/Library/Caches/com.corel.PainterEssentials4
~/Library/Caches/com.corel.Register
~/Library/Saved Application State/com.corel.PainterEssentials4.savedState
~/Library/Saved Application State/com.corel.Register.savedState
~/Library/Preferences/com.corel.PainterEssentials4.plist
~/Library/Preferences/com.corel.PainterEssentials4.plist.lockfile
~/Library/Preferences/com.corel.Register.plist
~/Library/Preferences/com.corel.Register.plist.lockfile

N. B. : pour accéder à la bibliothèque de ton compte tu dois maintenir la touche alt (option) et accéder au menu Finder>Aller. Elle apparaîtra dans la liste du menu.

Tu peux t'aider d'une application de désinstallation — à condition de rester très prudent — telle que AppCleaner http://freemacsoft.net/#

---------- Nouveau message ajouté à 11h19 ---------- Le message précédent a été envoyé à 11h09 ----------

On trouve les mises à jour de Corel Painter Essentials 4 ici :
http://www.corel.com/corel/pages/index.jsp?pgid=800161&ppid=1000122

Pour Snow Leopard, il faut installer la mise à jour dite Painter Essentials 4.3 Update (Macintosh OS X 10.6) — ne pas faire attention au numéro de version erroné.

Pour Lion il faut installer la mise à jour dite Corel® Painter™ Essentials 4 – Mac OS® X Lion (10.7) Hot Fix

Nota Bene : j'installe toujours toutes les mises à jour avant lancer le logiciel la première fois.
 

roro78

Membre confirmé
22 Novembre 2011
41
0
Merci pour tes précieuses informations. Je vais essayer d'être à la hauteur, car, le moins que l'on puisse dire...est que je suis d'une médiocrité crasse en micro-informatique!
 

Sevlila

Membre enregistré
27 Novembre 2011
2
1
J'espère ne pas me tromper d'endroit (je ne savais si je devais créer un autre sujet)...

J'ai un soucis avec CPE4. Je suis récemment passée au mac. Avant sur xp et vista j'avais pu avoir CPE4 gratuitement avec ma tablette. J'ai aussi pu avoir et ainsi voir que la version d'essai du site était totalement comparable.

Seulement voila : sur mon nouveau macbook pro 15, la version d'essai pour mac est... curieusement vide au niveau des tiroirs à pinceau. J'ai aussi connu le problème du démarrage du logiciel auquel ce topic à merveilleusement répondu mais je reste bien embêtée. N'avoir qu'un seul type de pinceau est vraiment problématique. Si j'étais sûre de ne pas rencontrer le même problème en achetant le logiciel, je le ferai sans hésiter.

Si quelqu'un pouvait m'éclairer...
Merci d'avance.
 

roro78

Membre confirmé
22 Novembre 2011
41
0
Merci à Moonwaker dont la réponse m'a permis de mieux connaître mon Mac.

En fait j'avais acquis CPE4 avec une tablette Bamboo Fun Pen+Touch de Wacom, avec également les logiciels Adobe Photoshop Elements 8, Bamboo Scribe, etc.
J'ai tout d'abord effacé tous les logiciels de ci-dessus y compris le logiciel de la tablette. Ensuite je me suis adressé au service assistance technique de Wacom qui m'a envoyé dans email tous les liens nécessaires pour charger tout d'abord le logiciel de la tablette adapté à Lion, puis CPE4 et les autres.

Maintenant tout fonctionne parfaitement.:up: